
 @font-face {
            font-family: 'regular-font';
          src: url('fonts/TestFoundersGroteskMono-Regular.otf');
        }
   
    @font-face {
            font-family: 'semibold-font';
          src: url('fonts/TestFoundersGroteskMono-Semibold.otf');
        }
   
 * Default font sizes
 */
 body{
      font-family: 'regular-font';
        
 }
 /* 14px @ 375px increasing to 24px @ 1920px */
@media (min-width: 1280px) {
  :root {
font-size: calc(2rem + (50 - 40) * ((100vw - 1280px) / (1920 - 1280)));
    /* Note: The calc base value (0.875rem) MUST be stated in REM to maintain accessibility */
    /* Where: calc = min_font_size_in_rem + (max_font_size - min_font_size) * ((100vw - min_viewport_including_px_unit) / (max_viewport - min_viewport)) */

    /* Safari resize fix */
    min-height: 0vw;
  }
}
/* Prevent scaling beyond this breakpoint */
@media (min-width: 1920px) {
  :root {
    font-size:2rem;
  }
}

input[type=text]
{
	width:100%;
	font-family: 'regular-font';
    color: #ffffff;
    background-color:#A8638F;
	text-align:center;

    
 font-size:2rem;


    border-radius: 10px; /*up to date browsers support this, but you can add prefixes if you want*/  
    border: 0;
	outline:none;
	}

input::placeholder
{
    font-family: 'regular-font';

	width:100%;
    color: #ffffff;
    background-color:#A8638F;
	text-align:center;

 font-size:2rem;
    padding-left: 10px;
    text-decoration: none;
    border-radius: 10px; /*up to date browsers support this, but you can add prefixes if you want*/  
    border: 0;
	}